function modifyTabsBar(activeTab,wObj) {
  //var currentColSetting = document.getElementById("tab_includer").getAttribute("cols");
  
  var tLayer=null;

  try {
    tLayer = wObj.frames.tabs_bar.document.getElementById("tabLayer");
  } catch (e) { tLayer=null; }

  if(tLayer == null) {
//    belenusHome.document.getElementById("TabMainFrame").setAttribute("src","tabmanager/index.html");
    //belenusHome.TabMainFrame.src="tabs_bar.html";
    //setTimeout('modifyTabsBar('+activeTab+',self);',500);
  } else {
    var nLC = "";
    nLC ='<table><tr>'
    for(tabs in visibleTabs) {
      if(visibleTabs[tabs] != -1) {
      var activeT = (tabs == activeTab) ? 'id="tab_active"' : 'id="tab_inactive"';
      var xxx = unescape(belenusHome.TAM.getCaption(tabFlap[visibleTabs[tabs]][2], "shortTabCaption"));
      try {var xxxx = eval(xxx);}catch(e){ var xxxx = xxx;}
	    nLC+='<td class="tab" '+activeT+'><a onmouseover="top.status=\'\';return true;" onmouseout="top.status=\'\';return true;" href="javascript:belenusHome.startOpenTabAnimation();belenusHome.TAM.showTab('+tabs+',parent.belenusHome.wObjOfTab)">'+ xxxx +'<span id=""></span></a>&nbsp;&nbsp;'
	    +'<a onmouseover="top.status=\'\';return true;" title=\''+belenusHome.ld['closeForm']+'\' onmouseout="top.status=\'\';return true;" href="javascript:parent.belenusHome.closeTab('+tabs+',parent.belenusHome.wObjOfTab)" onClick="top.status=\'\';return true"><img src="../custom/images/close_small.gif" border="0"></a>'
	    +'</td>';
	    }
	  }
	  //  nLC +='<td width="100%"></td>'
	  //  nLC +='<td align="right"><a href="javascript:parent.belenusHome.resizeMainFramesetForBasketConfirmation(\'on\');">^</a></td>';
	  nLC +='</tr></table>';
	  tLayer.innerHTML = nLC;
	  }
	}